<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Effektiv suchen im Internet" date="2004-02-13T19:00:00" author="riot">
  <event>
    <start>2004-02-13T19:00:00</start>
    <location>Pentacon</location>
  </event>
<p>Warum haben wir Probleme beim Suchen im Netz?</p>
<p>Wie kann man effektiver und kreativer Suchen?</p>
<addendum>
    <p>Das Web ist ein großer, unsortierter Haufen an Informationen. Mehrere Milliarden Webseiten, mehr als man denkt und oft weit mehr als man zu einem Thema bra
        ucht oder verarbeiten kann. Es wird zunehmend wichtiger, diese Masse an Informationen durchdringen und das benötigte Wissen "herausoperieren" zu können.</p>
    <p>Wer saß nicht schon selbst frustriert vor dem Rechner und konnte eine bestimmte Seite, eine bestimmte Information nicht finden? Statt dessen ein Wust an ir
        relevanten Seiten, Werbung, Uralt-Material und sonstigem Müll?</p>
    <p>Dieser Vortrag versucht, die Hintergründe des Suchens im Internet ein wenig zu beleuchten und Ansätze für eine Verbesserung der eigenen Suchstrategien zu geben.</p>
    <p>Eingeladen sind wie immer alle selbst denkenden Wesen.</p>
    <p>Fragen, Wünsche und Anregungen bitte an <link href="mailto:email@neismark.de">Mark</link></p>
    <p>Agenda (Achtung! kann sich evt. noch leicht ändern)</p>
    <ol>
        <li>Probleme beim Suchen im Netz:
            <ul>
                <li>Struktur und Wachstum des Netzes</li>
                <li>Abdeckung des WWW durch Suchmaschinen</li>
                <li>Invisible Web</li>
                <li>Signal und Rauschen</li>
            </ul>
        </li>
        <li>Suchmaschinen:
            <ul>
                <li>Kurzer Abriss zur Technik</li>
                <li>Arten von Suchilfen im Netz (SE, Meta-SE, Kataloge)</li>
                <li>Markt (Wer mit wem? - Wer von wem?)</li>
            </ul>
        </li>
        <li>Effektiveres Suchen:
            <ul>
                <li>SE richtig bedienen</li>
                <li>Mehr als Google</li>
                <li>Spezielle SE für spezielle Zwecke</li>
                <li> Die richtigen Tools (oder: die Vorzüge von Opera ;)</li>
                <li>Die Kunst der Evaluierung</li>
            </ul>
        </li>
        <li>Die Gegenseite: "Google Spamming"
            <ul>
                <li>Linkfarmen</li>
                <li>Cloaking</li>
            </ul>
        </li>
        <li>Tipps + Tricks
            <ul>
                <li>(wird noch nicht verraten)</li>
            </ul>
        </li>
        <li>Linkliste:
            <ul>
                <li><link href="http://www.searchlores.org/">Searchlores</link></li>
                <li><link href="http://www.suchfibel.de/">Suchfibel</link></li>
                <li><link href="http://www.searchenginewatch.com/">Searchenginewatch</link></li>
                <li><link href="http://www.google-watch.org/">Google-Watch</link></li>
                <li><link href="http://portal.gelfen.net/article.php?sid=95">Groß, größer, gefährlich: Google auf dem Weg zum Monopolisten</link></li>
                <li><link href="http://wwwmetrics.com/">Accessibility and Distribution of Information on the Web</link>,
                    a study by Steve Lawrence and Lee Giles (1998)
                    <p>"The coverage of any one engine is significantly limited: No single engine indexes more than
                        about one-third of the "indexable Web", the coverage of the six engines investigated varies by
                        an order of magnitude, and combining the results of the six engines yields about 3.5 times as
                        many documents on average as compared with the results from only one engine."</p>
                </li>
            </ul>
        </li>
    </ol>
</addendum>
</item>
